.nav-list{
    display: inline-flex;
    font-family: inherit;
    font-size: rem(12);
    color: $white;
    &__item{
        &:hover{
            color: $clr-primary;
        }
    }
    &__text{
        transition: 0.3s;
        opacity: 0.5;
        display: flex;
    }
    .is-active {
        color: $clr-primary;
    }
}

.nav-list{
    &__item + &__item{
        margin-left: rem(25);
    }
}